uuid: 5dda23f8-84c7-4fa1-81a0-df5d29eac01c
langcode: en
status: true
dependencies:
  module:
    - private_message
    - system
  theme:
    - bartik
_core:
  default_config_hash: oeVdsKvEgra90tR-Eu6GVd0SuFtF8U9Nl09IKbNequg
id: privatemessageinbox
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: private_message_inbox_block
settings:
  id: private_message_inbox_block
  label: 'Private Message Inbox'
  label_display: visible
  provider: private_message
  thread_count: 5
  ajax_load_count: 5
  ajax_refresh_rate: 15
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/private-messages\r\n/private-messages/*"
